<!DOCTYPE html>
<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1"> 	
		<link rel="stylesheet" href="style.css">
		<title>The Matrix - La Trilogie</title>
	</head>

	<body>
		<div class="page">

			<header>
				<img id="icone" src="img/icon.png" alt="icone du site"> 
				<a id="hautDePage"></a>
				<h1 id="titreP">THE MATRIX</h1>
			</header>

			<nav>
				<!--MENU DE NAVIGUATION POUR PC-->

				<ul class="menu-deroulant">
					<li><a href="index.html">Accueil</a></li>
					<li><p>Présentation</p>
						<ul id="lien">
							<li><a href="franchise.html">La Trilogie</a></li>
							<li><a href="films.html">Les Films</a></li>
							<li><a href="acteurs.html">Equipe & Personnages</a></li>
						</ul>
					</li>
					<li><p>Analyse</p>
						<ul id="lien">
							<li><a href="info1999.html">L'Informatique en 1999</a></li>
							<li><a href="InfoMatrix.html">L'Informatique de Matrix</a></li>
						</ul>
					</li>
					<li><a href="propos.html">A propos</a></li>
				</ul>

				<!--MENU DE NAVIGUATION POUR TELEPHONE-->
				<div class="menuTel">
					<a href="index.html">Accueil</a>
					<details>
						<summary>Présentation</summary>
							<a href="franchise.html">La Trilogie</a>
							<a href="films.html">Les Films</a>
							<a href="acteurs.html">Equipe & Personnages</a>
					</details>
					<details>
						<summary>Analyse</summary>
							<a href="info1999.html">L'Informatique en 1999</a>
							<a href="InfoMatrix.html">L'Informatique de Matrix</a>
					</details>
					<a href="propos.html">A propos</a>
				</div>	
			</nav>

			<section>
				<h2 id="titreSection">La Trilogie</h2>

				<img id="imageAccueil" src="img/cds.png" alt="Photo des 3 CDs alignés">

				<p>The Matrix retrace l’histoire de Néo lors de son combat pour l’humanité. En effet, dans l’univers de la franchise, situé dans un futur non daté, les machines ont pris le dessus sur la race humaine. Elles ont créé la "matrice" : un monde entièrement virtualisé dans lequel les humains sont piégés. Dans le monde réel, les humains sont "cultivés" par les machines, branchés à la matrice dès leur naissance et donc jamais conscients de la réalité. Ce qu’ils pensent être leur vie est en fait un monde créé de toutes pièces et géré par des programmes, à l’image du monde de la fin des années 90. Quelques personnes, des rebelles, s’en sont libérées et se battent pour y mettre fin. Néo se rend compte au fil de l’histoire qu’il est l’Elu, dont la venue était annoncée dans une prophétie, et dont le destin est de détruire la matrice et sauver les humains.</p>

				<h3>Qui derrière tout ça?</h3>
				<p>La franchise Matrix est composée de trois films : Matrix (sorti en 1999), Matrix Reloaded (2003) et Matrix Revolutions (2003). Tous réalisés par les (frères) Wachowski : Lilly et Lana (anciennement Andy et Larry), les trois films ont eu un grand succès qui a apporté leur notoriété au duo.</p>
				<p>Le rôle principal revient à Keanu Reeves, à ce moment au pic de sa carrière, joue entre autres aux cotés de Carrie-Anne Moss, Laurence Fisher et Hugo Weaving. Ils ont respectivement pour rôles Trinity, rebelle et amante de Néo, Morphéus, le rebelle le plus recherché dans la matrice et celui qui a trouvé Néo, et l’Agent Smith, principal antagoniste de la trilogie. Les trois acteurs ont tous suivi une carrière plus ou moins impressionnante par la suite. La franchise a même lancé la carrière de certains de ses acteurs.</p>

				<h3>Une portée philosophique</h3>
				<p>Encore aujourd’hui, Matrix reste une référence. Au delà de l’aspect science fiction, les films ont une dimension philosophique : nombreux sont les personnages qui représentent un courant philosophique, les références à divers philosophes et oeuvres, et la matrice reflète l’allégorie de la caverne de Platon. Il existe de nombreuses analyses sur le sujet et ce n’est pas l’objet de ce site donc nous ne nous y attarderons pas, simplement il faut reconnaitre que c’est là une des raisons de son succès. De plus, certains aspects philosophiques se mêleront à l’analyse « informatique » des films : il est impossible de comprendre Matrix sans prendre en compte l’aspect philosophique.</p>

				<h3>De nombreuses qualités</h3>
				<p>On reconnait bien sûr son succès à la réalisation et aux jeux des acteurs. Les aspects technique et esthétique sont aussi impressionnants, les effets spéciaux étant très bien réalisé. Il faut savoir que l’effet du "bullet time" (les balles vues au ralenti) a été utilisé pour la première fois au cinema dans Matrix (il était d’abord présent dans les jeux vidéo). De plus, la franchise possède une esthétique particulière : on observe une omniprésence du vert, des ralentis mêlés aux arts martiaux pour créer des scènes de combats marquantes. Grâce à cela, la franchise possède son propre style, facilement reconnaissable et apprécié encore aujourd’hui.</p>
								
			</section>

			<footer>
				<p>Réalisé par Abobaker ALAHMAR, Archazade ZOUBERT, Yaël GENNATAS, Arnaud CLAVE DE OTAOLA</p> 
				<p><a href="http://iut.ups-tlse.fr/" target="_blank" title="IUT Paul Sabatier"><img id="logoIUT" src="img/logo_iut_info.png" alt= "Cliquez sur le logo de l'IUT Paul Sabatier pour accéder au site"/></a></p>	
			</footer>

		</div>
		<a href="#hautDePage"><img id="retourHaut" src="img/fleche.png" alt= "Flèche vous ramenant en haut de la page"></a>
	</body>

</html>